---@meta

---@class UWBP_HUD_CharacterButton_C : UB1CharacterMenuWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field B1Image_BG UB1Image
---@field ['Playback Speed'] float
local UWBP_HUD_CharacterButton_C = {}

---@param IsDesignTime boolean
function UWBP_HUD_CharacterButton_C:PreConstruct(IsDesignTime) end
function UWBP_HUD_CharacterButton_C:Open() end
function UWBP_HUD_CharacterButton_C:Close() end
---@param EntryPoint int32
function UWBP_HUD_CharacterButton_C:ExecuteUbergraph_WBP_HUD_CharacterButton(EntryPoint) end


